<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var num = Number(prompt("enter the your number"));
        if(num %3 == 0 && num %5 == 0){
            document.write("your number " + num +"is mutliple of 3 and 5 ")
        }
        else if(num %3 == 0 && num %5 != 0 ){
            document.write("your number  " + num +"is mutliple of 3 and not a multiple of 5" )
        }
        else if(num %3 != 0 && num %5 == 0 ){
            document.write("your number  " + num +"is mutliple of 5 and not a multiple of 3" )
        }
        
        else{
            document.write("your number  " + num +"is not a mutliple of 3 and 5" )
        }
    </script>
</body>
</html>